* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.izpdt-394_rjwgj:after { display: table; content: ''; clear: both; }

.veea-541_ua { clear: both; }

.jrtwv_276-iw { width: 1000px; margin: 0 auto; }


.nmt_236__l
{
	display: block;
}

.nmt_236__l:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jrtwv_276-iw
{
	margin-top: 70px;
}

.b_555__twh 
{
	display: table;
	position: relative;
}



.pd_974__uka
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pd_974__uka > a
{
	display: block;
	float: left;
}

.pd_974__uka > a.ewb_640__rtkj
{
	margin-right: 10px;
}

.pd_974__uka > a.jfoc_593-dsbb
{
	margin-right: 10px;
}


.pd_974__uka > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pd_974__uka > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pd_974__uka > a.ewb_640__rtkj > div > span
{
	background-image: url(../images/FB.png);
}

.pd_974__uka > a.jfoc_593-dsbb > div > span
{
	background-image: url(../images/X.png);
}

.pd_974__uka > span.viaa_600-caes
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rt_13__ah 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c_790__ren { background-color: #171717; }

.c_790__ren .ri_785-cpeug 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c_790__ren .xad-499_htmlh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c_790__ren .xad-499_htmlh > .ollj-682_emeh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xad-499_htmlh .odwhg-298_tg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_936-t
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_936-t > .dflf_215__jlpoe 
{
	float: right;
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by.active > .e-301_i
{
	visibility: visible;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li
{
	display: block;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a > .ddjvn_674__fe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a > .ddjvn_674__fe > .m-935_xedhc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a:hover > .ddjvn_674__fe > .m-935_xedhc
{
	 
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a > .ddjvn_674__fe > .m-935_xedhc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a > .dbfg_358__tmf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a:hover > .dbfg_358__tmf
{
	text-decoration: underline;
}




.dflf_215__jlpoe > .ongd_503__by > .uyjyq-864_az
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dflf_215__jlpoe > .ongd_503__by.active > .uyjyq-864_az
{
	background: #f5f5f5;
}


.dflf_215__jlpoe > .ongd_503__by > .uyjyq-864_az > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_936-t .q_165__jdo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_936-t .q_165__jdo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_936-t .ongd_503__by.active .q_165__jdo > span
{
	color: #171717;
}



.g_936-t .omqix_664-bx
{
	height: 24px;
	width: 34px;
}

.g_936-t .omqix_664-bx > .whnd-664_lcbci
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_936-t .ongd_503__by.active .omqix_664-bx > .whnd-664_lcbci
{
	border:1px solid #171717;
}

.g_936-t .omqix_664-bx > .whnd-664_lcbci > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.icq_182-gbivd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.icq_182-gbivd > .z_745-sfx
{
	display: table;
	margin-top: 70px;
}



.icq_182-gbivd > .z_745-sfx > *
{
	display: table-cell;
	vertical-align: middle;
}

.icq_182-gbivd > .z_745-sfx > .fzgi-676_z
{
	width: 440px;
	max-width: 440px;
}

.icq_182-gbivd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.icq_182-gbivd > h1 .pmnf-977_p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.icq_182-gbivd > .eenb_304__leb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fzgi-676_z > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.fzgi-676_z > .jygo-587_zdf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jygo-587_zdf.ibji-690_spp
{
	margin-right: 100px;
}


.jygo-587_zdf > h3.dgh_534__feego
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jygo-587_zdf.ibji-690_spp > h3.dgh_534__feego
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fzgi-676_z > .jygo-587_zdf .kb_533-i
{
	
}


.jygo-587_zdf .nbq-701_bett
{
	display: none;
}


.jygo-587_zdf .kb_533-i.ff_311-qehpj
{
	margin-top: 20px;
}

.jygo-587_zdf .kb_533-i .xz_666__cdid {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jygo-587_zdf.ibji-690_spp .kb_533-i .xz_666__cdid
{
	font-size: 16px;
	font-weight: normal;
}



.jygo-587_zdf .kb_533-i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jygo-587_zdf.ibji-690_spp .kb_533-i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jygo-587_zdf .kb_533-i .f_680__yegbh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jygo-587_zdf.ibji-690_spp .kb_533-i .f_680__yegbh
{
	max-width: 384px;
	font-size:16px;
}

.jygo-587_zdf .muwo_35-yvlu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jygo-587_zdf.ibji-690_spp .muwo_35-yvlu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uz_123-izbba
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uz_123-izbba > .uggnd-742_ge
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uz_123-izbba > .uggnd-742_ge.afchf-294_xghfy
{
	right: -10px;
	top:-10px;
}

.uz_123-izbba > .uggnd-742_ge.g_238__lab
{
	top:0px;
	right: -20px;
}

.uz_123-izbba > .uggnd-742_ge > .wffdt_37-jk
{
	display: table-cell;
	vertical-align: middle;
}


.uz_123-izbba > .uggnd-742_ge .e-760_cgdb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uz_123-izbba > .uggnd-742_ge .s_696__fcfel
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.s_767-agvk > .uz_123-izbba > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.icq_182-gbivd > .z_745-sfx > .esg_966__jd
{
	width: 280px;
}


.esg_966__jd > .clupg-559_edb
{
    font-size: 16px;
    line-height: 180%;
}


.esg_966__jd > .clupg-559_edb > b, .esg_966__jd > .clupg-559_edb > h2, .esg_966__jd > .clupg-559_edb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.esg_966__jd > .clupg-559_edb > ol
{
	padding-left: 20px;
}


main
{
	
}


.taeu-759_mcrri
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vxw_111-hsbbh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vxw_111-hsbbh > li
{
	display: inline-block;
}

.vxw_111-hsbbh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.vxw_111-hsbbh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vxw_111-hsbbh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vxw_111-hsbbh > li.active > a
{
	color: #545454;
}




.va_383__epabk 
{ 
	margin-bottom: 50px; 

}



.va_383__epabk > .ugns_303__xjp
{
	 padding: 30px;
	overflow: hidden;
}


.va_383__epabk > .ugns_303__xjp:after { display: table; content: ''; clear: both; }




.va_383__epabk h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.va_383__epabk h1 .pmnf-977_p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.va_383__epabk h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.va_383__epabk h2:first-child
{
	padding-top: 0px;
}

.va_383__epabk .ugns_303__xjp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.va_383__epabk .ugns_303__xjp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.va_383__epabk h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.va_383__epabk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.va_383__epabk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.va_383__epabk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ugns_303__xjp ul { margin-top: 12px; }


.ugns_303__xjp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ugns_303__xjp ul.clear > li, .ugns_303__xjp ol.clear > li 
{
	clear: both;
}

.ugns_303__xjp ul.clear > li:after, .ugns_303__xjp ol.clear > li:after { display: block; content: ''; clear: both; }


.ugns_303__xjp ul.aygd-607_rv
{
	margin-top: 0px !important;
}

.ugns_303__xjp ul.aygd-607_rv > li 
{
	margin-left: 0px !important;
}

.ugns_303__xjp ol { margin-left: 20px; margin-top: 12px; }

.ugns_303__xjp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ugns_303__xjp ul.list-recomend
{
	
}

.ugns_303__xjp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ugns_303__xjp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ugns_303__xjp ul.list-recomend > li .dscr_img .date, .ugns_303__xjp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ugns_303__xjp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ugns_303__xjp .tiajv_127__iayhu > .rnf-893_w
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ugns_303__xjp .tiajv_127__iayhu > .t-179_lh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.va_383__epabk > .ugns_303__xjp.taeu-759_mcrri.edg_327__tuuz 
{
	margin-bottom: 50px;
}


.va_383__epabk > .ugns_303__xjp.taeu-759_mcrri.edg_327__tuuz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.edg_327__tuuz table.fcr_473-jm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.edg_327__tuuz table.fcr_473-jm tfoot td b
{
	text-align: center;
}


.edg_327__tuuz table.fcr_473-jm td
{
	width: 50%;
}


.va_383__epabk table { border-collapse: separate; border-spacing: 3px; }

.va_383__epabk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.va_383__epabk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fcr_473-jm
{
	width: 100%;
}

table.fcr_473-jm td
{
	padding: 0;
}

table.fcr_473-jm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fcr_473-jm a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.y-129_fbjc
{
	width: 100%;
}


table.y-129_fbjc th
{
	text-align: left;
	font-weight: bold;
}

table.y-129_fbjc th.vk-75_agkbk
{
	max-width: 200px;
}
table.y-129_fbjc th.kpgj-517_jjhb
{
	max-width: 100px;
}
table.y-129_fbjc th.ge_218-w
{
	
}

table.y-129_fbjc td
{
	padding: 5px 10px;
}

table.y-129_fbjc tr.l-800_agbdk td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.y-129_fbjc tr.l-800_agbdk td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.y-129_fbjc tr.l-800_agbdk td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.y-129_fbjc tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.y-129_fbjc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.udgj-288_fgcz.eck-14_c
{ 
	margin-bottom: 50px; 

}


.udgj-288_fgcz.eck-14_c h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_655-su
{
	padding: 30px;
}


.udgj-288_fgcz ul
{
	display: block;
}

.udgj-288_fgcz ul.aygd-607_rv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.udgj-288_fgcz ul.aygd-607_rv > li:after
{ display: table; content: ''; clear: both; }



.udgj-288_fgcz ul.aygd-607_rv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.udgj-288_fgcz ul.aygd-607_rv > li:not(:last-child)
{
	padding-top: 30px;
}


.udgj-288_fgcz ul.aygd-607_rv > li:last-child, .udgj-288_fgcz.d_308-we .ugns_303__xjp ul > li:last-child
{
	margin-bottom: 0px;
}


.udgj-288_fgcz ul.aygd-607_rv > li .j-552_b
{
	margin-bottom: 12px;
}

.udgj-288_fgcz ul.aygd-607_rv > li .j-552_b > i
{
	font-size: 18px;
	font-style: italic;
}

.udgj-288_fgcz ul.aygd-607_rv > li .s-228_rgi
{
	float: left;
}


.udgj-288_fgcz ul.aygd-607_rv > li .s-228_rgi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.udgj-288_fgcz ul.aygd-607_rv > li .begha-198_wj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.udgj-288_fgcz ul.aygd-607_rv > li .item_rev
{
	display: none;
}

.udgj-288_fgcz .v_590-ymjb
{
	margin-top: 20px;
	text-align: center;
}



.udgj-288_fgcz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.itu-381_yac.eck-14_c
{ 
	margin-bottom: 50px; 

}

.itu-381_yac.eck-14_c h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.itu-381_yac.eck-14_c ul
{
	display: table;
	width: 100%;
}

.itu-381_yac.eck-14_c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.itu-381_yac.d_308-we .ugns_303__xjp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.itu-381_yac ul > li:last-child, .itu-381_yac.d_308-we .ugns_303__xjp ul > li:last-child
{
	margin-bottom: 0px;
}


.itu-381_yac ul > li .j-239_yci
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.itu-381_yac ul > li .we-104_gepsm
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.itu-381_yac ul > li .we-104_gepsm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.itu-381_yac ul > li .dkej_878__evij
{
	margin-bottom: 12px;
}

.itu-381_yac ul > li .y_711-feb
{
	color: #777777;
}



.itu-381_yac .n_706__idox
{
	margin-top: 20px;
	text-align: center;
}




.atwxx_333__gev 
{ 
	margin-bottom: 50px;
}

.atwxx_333__gev .j_699-hciw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.atwxx_333__gev .j_699-hciw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.atwxx_333__gev .j_699-hciw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.atwxx_333__gev .odxg_503__un 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lrlh_935__yvj
{
	display: block;
	line-height: 130%;

}

.lrlh_935__yvj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lrlh_935__yvj > div > dt
{
	display:inline-block;
}

.lrlh_935__yvj > div > dd
{
	display:inline;
}

.atwxx_333__gev .eiqa-227_lvai
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.atwxx_333__gev h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gjot-978_ve {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gjot-978_ve > .eqrf_510-dkc
{
	display: table;
	width: 100%;
}


.gjot-978_ve > .eqrf_510-dkc > *
{
	display: table-cell;
	vertical-align: top;
}


.gjot-978_ve .uz_123-izbba > img
{
	max-width: 400px;
}



.lhgl-110_b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zgnc-805_mxggz
{
	display: block;
	margin-right: 40px;
}


.zgnc-805_mxggz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zgnc-805_mxggz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zgnc-805_mxggz li a:hover
{
	text-decoration: underline;
}

.vfni_273-whm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vfni_273-whm .a_561__rc
{
	display: block;
	text-decoration: none;
}

.vfni_273-whm .a_561__rc .pmnf-977_p
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vfni_273-whm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vfni_273-whm .ijo_938__tbrt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.ijo_938__tbrt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ijo_938__tbrt a:hover
{
	text-decoration: underline;
}



.vfni_273-whm .pl_158__men
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.vfni_273-whm .jlqy-860_jki
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jcxfw-474_v
{
	padding: 30px;
    overflow: hidden;
}


.jcxfw-474_v > .pip-542_xsx
{
	float: right;
	width: 50%;
}

.jcxfw-474_v > .pip-542_xsx > .wszsh_10__hwc
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jcxfw-474_v > .pip-542_xsx > .wszsh_10__hwc > .lrlh_935__yvj
{
	margin-top: 20px;
}

.jcxfw-474_v > .eri_62-aemi
{
	float: left;
	width: 50%;
}

.jcxfw-474_v > .eri_62-aemi form
{
	display: block;
	width: 100%;
}

.jcxfw-474_v > .eri_62-aemi .zdtfa_790__cmdp
{
	margin-top: 20px;
}

.jcxfw-474_v > .eri_62-aemi .zba-215_f
{
	display: none;
}


.jcxfw-474_v > .eri_62-aemi .zdtfa_790__cmdp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jcxfw-474_v > .eri_62-aemi .zdtfa_790__cmdp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jcxfw-474_v > .eri_62-aemi .zdtfa_790__cmdp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jcxfw-474_v > .eri_62-aemi .zdtfa_790__cmdp .borjl_586-b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jcxfw-474_v > .eri_62-aemi .c_750__d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jrtwv_276-iw { width: 100%; }
	
.c_790__ren { text-align: center; }
	
	
	
	
.c_790__ren .xad-499_htmlh
	{
		
		
	}

	
	

	
	
	
	.pd_974__uka
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pd_974__uka > a
{
	
}

	
.pd_974__uka > a.jfoc_593-dsbb
{
	margin-right: 0px;
}
	
.pd_974__uka > a > div
{
    width: 24px;
	height: 24px;
}

.pd_974__uka > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pd_974__uka > a.ewb_640__rtkj > div > span
{
	
}

.pd_974__uka > a.jfoc_593-dsbb > div > span
{
	
}


.pd_974__uka > span.viaa_600-caes
{
	display: none;
}
	

	
	
	.rt_13__ah
	{
		width: auto;
	}
	
	
	.g_936-t
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_936-t > .dflf_215__jlpoe > .ongd_503__by:not(.active)
	{
		position: relative;
	}
	
	
		.g_936-t > .dflf_215__jlpoe > .ongd_503__by.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dflf_215__jlpoe > .ongd_503__by > .uyjyq-864_az
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i
	{
		
		display: none;
	}
	


.g_936-t > .dflf_215__jlpoe > .ongd_503__by.active > .e-301_i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul
{
	display: block;
	max-height:300px;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li
{
	
}
	
	
.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_936-t > .dflf_215__jlpoe > .ongd_503__by > .e-301_i > ul > li > a > .dbfg_358__tmf
{
	font-size: 14px;	
}
	
	
	
.dflf_215__jlpoe > .ongd_503__by > .uyjyq-864_az > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dflf_215__jlpoe > .ongd_503__by.active > .uyjyq-864_az > *
{
	font-size: 16px;
}	
		
.dflf_215__jlpoe > .ongd_503__by:not(.active) > .uyjyq-864_az > .q_165__jdo
{
	display: none;
}
	
	
	
.g_936-t .omqix_664-bx
{
	width: 24px;
}

.g_936-t .omqix_664-bx > .whnd-664_lcbci
{
	width: 24px;
	height: 24px;
}
	
	
.g_936-t .ongd_503__by:not(.active) .omqix_664-bx > .whnd-664_lcbci
{
	margin-left: 0px;
}

.g_936-t .ongd_503__by.active .omqix_664-bx > .whnd-664_lcbci
{
	border:1px solid #171717;
}

.g_936-t .omqix_664-bx > .whnd-664_lcbci > img
{
	height: 24px;
}
	

.c_790__ren .xad-499_htmlh > .ollj-682_emeh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xad-499_htmlh .odwhg-298_tg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_936-t.afchf-294_xghfy
	{
		float: none;
	}
	
.g_936-t.afchf-294_xghfy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_936-t .j-552_b
	{
		line-height: 18px;
	}
	
	.g_936-t .omqix_664-bx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_936-t .omqix_664-bx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.icq_182-gbivd {
    padding: 30px 20px;
	}
	
	.icq_182-gbivd > .z_745-sfx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.icq_182-gbivd > .z_745-sfx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.icq_182-gbivd > .z_745-sfx > .s_767-agvk
	{
		padding-top: 10px
	}
	
	.icq_182-gbivd > .z_745-sfx > .fzgi-676_z
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fzgi-676_z > .jygo-587_zdf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.s_767-agvk > .uz_123-izbba > img
	{
		max-width: none;
		width: 100%;
	}
	
	.icq_182-gbivd > .z_745-sfx > .esg_966__jd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jrtwv_276-iw
	{
		margin-top: 30px;
	}
		
	.va_383__epabk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.va_383__epabk h2 { padding-bottom:20px; }
	.va_383__epabk > .ugns_303__xjp
	{
		padding: 20px;
	}

	.va_383__epabk p + h2 { }
	.va_383__epabk ul { }
	.va_383__epabk li { }
	.va_383__epabk table { width: 100% !important; }
	
	.va_383__epabk img { max-width: 100% !important; }
	

	.udgj-288_fgcz.eck-14_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.udgj-288_fgcz.eck-14_c h2
	{
		padding-bottom: 20px;
	}
	
	.udgj-288_fgcz.eck-14_c ul
	{
		display: block;
	}
	
	.udgj-288_fgcz.eck-14_c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.udgj-288_fgcz.eck-14_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.udgj-288_fgcz ul.aygd-607_rv > li > .s-228_rgi
	{
		float: none !important;
	}
	
	.udgj-288_fgcz ul.aygd-607_rv > li > .begha-198_wj
	{
		padding: 0px;
	}
	
	
		.itu-381_yac.eck-14_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.itu-381_yac.eck-14_c h2
	{
		padding-bottom: 20px;
	}
	
	.itu-381_yac.eck-14_c ul
	{
		display: block;
	}
	
	.itu-381_yac.eck-14_c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.itu-381_yac.eck-14_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.itu-381_yac.eck-14_c ul > li .begha-198_wj
	{
		padding: 0px;
	}
	
	.c_655-su
	{
		    padding: 20px;
	}
	
	
	.atwxx_333__gev
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.atwxx_333__gev h2
	{
		padding-bottom: 20px;
		
	}
	
	.atwxx_333__gev .j_699-hciw
	{
		padding: 20px;
	}
	
	.atwxx_333__gev .j_699-hciw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.atwxx_333__gev .eiqa-227_lvai
	{
		padding-left: 0px;
	}
	
	
	
	
	.gjot-978_ve
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gjot-978_ve > .eqrf_510-dkc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eqrf_510-dkc > .cjw_498__dqg
	{
		display: block;
	}
	
	.eqrf_510-dkc > .fw_425__ih
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eqrf_510-dkc > .fw_425__ih > .uz_123-izbba
	{
		
	}
	
	
	.jygo-587_zdf.ibji-690_spp
	{
		margin-right: 0;
	}
	
	
	.jygo-587_zdf.ibji-690_spp .kb_533-i > input
	{
		max-width: none;
	}
	
	.jygo-587_zdf.ibji-690_spp .muwo_35-yvlu
	{
		max-width: none;
	}
	
	
	.uz_123-izbba > .uggnd-742_ge.g_238__lab
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vfni_273-whm
	{
		text-align: center;
	}
	
	.zgnc-805_mxggz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zgnc-805_mxggz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zgnc-805_mxggz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vxw_111-hsbbh
	{
		margin-left: 20px !important;
		
	}
	
	.vxw_111-hsbbh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.va_383__epabk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fcr_473-jm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.va_383__epabk > .ugns_303__xjp.a_793-eneb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ugns_303__xjp ul.list-recomend > li
{
	display: block;
}
	
.jcxfw-474_v > .eri_62-aemi
{
	width: 100%;
	float: none;
}
	
.jcxfw-474_v > .pip-542_xsx
{
	width: 100%;
	float: none;
}

.jcxfw-474_v > .pip-542_xsx > .wszsh_10__hwc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


